Tests for "vPPP", end could be wrong.

STARTTEST
/Start cursor here
vaBiBd:?Bug?,$w! test.out
:qa!
ENDTEST

- Bug in "vPPPP" on this text (Webb):
	{
		cmd;
		{
			cmd;	/* <-- Start cursor here */
			{
			}
		}
	}
